## oem-sutton.newell-cadyna-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.newell-cadyna-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Cadyna. (LP: #1888766)

 -- Bin Li <bin.li@canonical.com>  Wed, 18 Nov 2020 14:52:14 +0000
