## oem-sutton.newell-cadyna-meta 20.04ubuntu3

=== debian/changelog ===
oem-sutton.newell-cadyna-meta (20.04ubuntu3) focal; urgency=medium

  * Bump debhelper from 11 to 12.

 -- Bin Li <bin.li@canonical.com>  Thu, 16 Jul 2020 15:59:10 +0800

oem-sutton.newell-cadyna-meta (20.04ubuntu2) focal; urgency=medium

  * Update the url with new specification.

 -- Bin Li <bin.li@canonical.com>  Wed, 24 Jun 2020 12:38:44 +0800

oem-sutton.newell-cadyna-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Cadyna. (LP: #1880815)

 -- Bin Li <bin.li@canonical.com>  Wed, 27 May 2020 14:31:53 +0800
