=== debian/tests/control ===
Tests: oem-sutton.newell-cadyna-meta
Depends: @
Restrictions: needs-root
