## oem-sutton.newell-cadyna-meta 20.04ubuntu4

=== debian/changelog ===
oem-sutton.newell-cadyna-meta (20.04ubuntu4) focal; urgency=medium

  * Update with new script.

 -- Bin Li <bin.li@canonical.com>  Thu, 15 Oct 2020 12:02:52 +0800
