## oem-sutton.newell-cadyna-meta 20.04ubuntu5

=== debian/changelog ===
oem-sutton.newell-cadyna-meta (20.04ubuntu5) focal; urgency=medium

  * Fix grub boothole issue. (LP: #1893633)

 -- Bin Li <bin.li@canonical.com>  Fri, 06 Nov 2020 12:19:59 +0800
