## oem-sutton.newell-cadyna-meta 20.04ubuntu6

=== debian/changelog ===
oem-sutton.newell-cadyna-meta (20.04ubuntu6) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 17:56:36 +0800
