## oem-sutton.newell-cadyna-meta 20.04ubuntu7

=== debian/changelog ===
oem-sutton.newell-cadyna-meta (20.04ubuntu7) focal; urgency=medium

  * Meta package for M75n postRTS. (LP: #1880815)

 -- Bin Li <bin.li@canonical.com>  Mon, 13 Dec 2021 17:14:48 +0800
