=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 
 Package: oem-sutton.newell-cadyna-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.newell-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-sutton.newell-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: default
+XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Lenovo ThinkCentre M75n, M75n Dali
  This is a metapackage for Lenovo ThinkCentre M75n, M75n Dali. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.newell-factory-cadyna-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-sutton.newell-factory-meta, oem-fix-misc-cnl-grub-boothole, oem-fix-misc-cnl-kernel-signature
+Depends: ${misc:Depends}, oem-sutton.newell-factory-meta
 Suggests: lenovo-doc-cadyna
 Description: hardware support for Lenovo ThinkCentre M75n, M75n Dali (factory)
  This is a factory metapackage for Lenovo ThinkCentre M75n, M75n Dali.
